import os
import sys

# Insert current directory into python path
sys.path.insert(0, os.path.dirname(__file__))

# Set default settings module
os.environ.setdefault('DJANGO_SETTINGS_MODULE', 'flashsale.settings')

# Import WSGI application
from flashsale.wsgi import application
